Subject: Ticket Assigned - Need help regarding my credit
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 23 Nov 2021 06:04:58 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need help regarding my credit Dear sir/mam
                      i actually had an account in email
[email-masked] in name Hasheer Choudury and using that acc i
placed an order the order number is 9794743802 it was in 30th july 2020 but
i actually returned the order and i even got my credit back  around 100dhs
but now sir the thing is i have a new account with same email
[email-masked] but with a different name salma Choudhary and
sir in this account there is no credit like it says no credit and there is
no order history also i contacted the splash support helpline and they
advised me to contact the technical time so please help me out with my
credit which is there in that old account your help will be highly
appreciated

Thanks a lot

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3433522